SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Leche de soya"

        key[]: "cn_computer_processors"
        val[]: "Procesadores de computadora"

        key[]: "cn_carbon_black_powder"
        val[]: "Polvo de negro de carbón"

        key[]: "cn_neonb"
        val[]: "Neón"

        key[]: "cn_leadb"
        val[]: "Nitrato de plomo (II)"

        key[]: "cn_basil"
        val[]: "Albahaca"

        key[]: "cn_boric_acid"
        val[]: "Ácido bórico"

        key[]: "cn_diesel_generators"
        val[]: "Generadores diesel"

        key[]: "cn_steel_cord"
        val[]: "Cuerda de acero"

        key[]: "cn_ropa_protectora"
        val[]: "Ropa protectora"

        key[]: "cn_aircraft_tires"
        val[]: "Neumáticos para aviones"

        key[]: "cn_empty_wine_barrels"
        val[]: "Barriles de vino vacíos"

		key[]: "cn_empty_wine_bottles"
        val[]: "Botellas de vino vacías"

        key[]: "cn_corks"
        val[]: "Corchos"

        key[]: "cn_work_clothes"
        val[]: "Ropa de trabajo"

        key[]: "cn_air_mails"
        val[]: "Correos aéreos"

        key[]: "cn_post_packages"
        val[]: "Enviar paquetes"

        key[]: "cn_medical_equipment"
        val[]: "Equipo médico"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Cerveza sin alcohol"

        key[]: "cn_medical_vaccines"
        val[]: "Vacunas médicas"

        key[]: "cn_coconut_milk"
        val[]: "Leche de coco"

        key[]: "cn_concentrate_juices"
        val[]: "Jugos concentrados"

        key[]: "cn_olive_oil"
        val[]: "Aceite de oliva"

        key[]: "cn_fuel_oil"
        val[]: "Aceite combustible"

        key[]: "cn_granite_cubes"
        val[]: "Bloques de granito"

        key[]: "cn_canned_sardines"
        val[]: "Sardinas enlatadas"

        key[]: "cn_brake_pads"
        val[]: "Pastillas de freno"

        key[]: "cn_performance_fork"
        val[]: "horquillas de rendimiento"

        key[]: "cn_coconut_oil"
        val[]: "Aceite de coco"

        key[]: "cn_scooters"
        val[]: "Motonetas"

        key[]: "cn_motorcycles"
        val[]: "Motocicletas"

        key[]: "cn_natural_rubber"
        val[]: "Caucho natural"

        key[]: "cn_olives"
        val[]: "Aceitunas"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Hierbas frescas"

        key[]: "cn_canned_iced_coffee"
        val[]: "Café helado enlatado"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Flores cortadas"

        key[]: "cn_lavender"
        val[]: "Lavanda"

        key[]: "cn_exhaust_systems"
        val[]: "Sistemas de escape"

        key[]: "cn_prosciutto"
        val[]: "Jamón de Parma"

        key[]: "cn_chewing_gums"
        val[]: "Chicle"

        key[]: "cn_high_pression_slide_valves"
        val[]: "Válvulas de corredera de alta presión"

        key[]: "cn_spherical_valves"
        val[]: "Válvulas esféricas"

        key[]: "cn_pumps"
        val[]: "Bombas"

        key[]: "cn_high_voltage_cables"
        val[]: "Cables de alta tensión"

        key[]: "cn_motorcycle_tires"
        val[]: "Neumáticos de moto"

        key[]: "cn_sealed_bearings"
        val[]: "Cojinetes sellados"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Contenedores de cosecha"

        key[]: "cn_gummy_bears"
        val[]: "Ositos de goma"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Agua carbonatada"

		key[]: "cn_froz_octopi"
        val[]: "Pulpo congelado"

		key[]: "cn_packaged_food"
        val[]: "Comida rápida empaquetada"

		key[]: "cn_gnocchi"
        val[]: "Ñoquis"

		key[]: "cn_bottled_water"
        val[]: "Agua embotellada"

		key[]: "cn_chocolate"
        val[]: "Chocolate"

		key[]: "cn_nylon_cord"
        val[]: "Cuerdas de nailon"

		key[]: "cn_backflow_preventers"
        val[]: "Preventores de reflujo"

}
}